<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title>Ajukan Kerjasama dan Sosialisasi</title>
        <style type="text/css">
            body, html
            {
                margin: 0; padding: 0; height: 100%; overflow: hidden;
            }

            #content
            {
                position:absolute; left: 0; right: 0; bottom: 0; top: 0px; 
            }
        </style>
    </head>
    <body>
        <div id="content">            
        <iframe
            id="surveylegend-survey"
            src="https://www.surveylegend.com/s/1ul4"
            width="100%"
            height="100%"
            allowtransparency="true"
            style="frameborder: 0; border: 0; margin: 0 auto; background: transparent; background-color: transparent;">
        </iframe>
        </div>
    </body>
</html>